*{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.navbar-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.navbar-list li {
    list-style: none;
    padding: 10px;
}
.navbar-list a{
    text-decoration: none;
    color: white;
    font-size: 100%;
}
.navbar-list a:hover{
    color: rgb(255, 255, 25);
}

.card-1{
    text-decoration: none;
}
.card-1:hover{
    box-shadow: 1px 3px 5px #2c359e;
}

.contact{
    margin-top: 80px;
    margin-bottom: 50px;
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
}
.c-1{
    width: 43%;
}
.c-1 h2 {
    color: #2c359e;
    text-align: center;
    margin-bottom: 20px;
}
.c-1 p{
    color: rgb(83, 83, 83);
    font-size: 18px;
}
.footer-1{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
}
.footer p{
    font-size: 20px;
}
.footer a{
    text-decoration: none;
    color: white;
    font-size: 15px;
}

@media screen and (max-width: 600px){
    .branch{
        width: 100%;
        margin-top: 10px;
    }
    .branch a{
        font-size: 18px;
    }
    .navbar-list a{
        font-size: 12.5px;
    }
    .poster img{
        width: 100%;
    }
    .c-1{
        width: 100%;
        margin: 0;
        text-align: center;
    } 
    .c-1 iframe{
        width: 100%;
    }
    .footer-2{
        width: 50%;
        margin-top: 20px;
    }
    .footer-2 a{
        font-size: 15px;
    }
    .footer-2 p{
        font-size: 20px;
        color:  rgb(248, 234, 41);
    }
    .footer-3 p{
        text-align: center;
        font-size: 30px;
    }
}